{% extends 'pages/base.html'%}

{% load static %}
{% block content %}
    <section id="home" class="container">
        <h1 class="text-center">Welcome!</h1>
        <hr>
        <div class="main">
            <div class="row">
                <div class="col-md-6">
                    <p>My name is Rayhan Arwindra</p>
                    <p>I’m a Computer Science undergraduate student in University of Indonesia.</p>
                    <a href="{%url 'about'%}" class="btn btn-lg btn-danger">Get to know me! <i class="far fa-smile-wink"></i></a>
                </div>
                <div class="col-md-6 d-none d-md-block">
                    <img class="img-fluid" src="{%static 'assets/ray.jpg'%}" alt="">
                </div>
            </div>
        </div>
    </section>

    <script>
        var active = document.getElementById('navHome');
        active.classList.add('navActive');
    </script>
{% endblock %}
    